Subject: Re: various

From: L J Clarke <[email-masked]>
Date: Mon, 15 Feb 93 15:19:51 GMT

Hi Bill and Rusty

Thanks for the clarification.  I hadn't picked up the 'datatype' field
in the descriptor structure for iovec messages - I can't find it in the
proposal document.  What you propose here for level 1 is indeed as
strong as PVM - it may be more convenient also.  Of course the iovec is
then a bit less like the kind of iovec that Un*x programmers are
familiar with, and used in this way it makes sense to check that the
iovec structures at sender and receiver have some kind of consonance. 

Best Wishes
Lyndon
         /--------------------------------------------------------\
    e||) | Lyndon J Clarke    Edinburgh Parallel Computing Centre | e||) 
    c||c | Tel: 031 650 5021  Email: [email-masked]  | c||c 
         \--------------------------------------------------------/